## mow-cinnamon-artwork 2022.1.0-1

=== debian/changelog ===
mow-cinnamon-artwork (2022.1.0-1) unstable; urgency=medium

  * Masters of War packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 28 Dec 2022 22:10:04 +0100

farewell-cinnamon-artwork (2021.2.0-1) unstable; urgency=medium

  * set final version

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Jul 2021 14:33:50 +0200

farewell-cinnamon-artwork (2021.1.99-1) unstable; urgency=medium

  * prepare farewell packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Jun 2021 20:26:15 +0200

cblues-cinnamon-artwork (2021.1.0) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 22:21:13 +0100

c-blues-cinnamon-artwork (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing release 21.1 c-blues 

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 16:47:41 +0100

patience-cinnamon-artwork (2018.2.0-1) unstable; urgency=medium

  * new bootstrap for 18.2

 -- Alf Gaida <agaida@siduction.org>  Mon, 26 Feb 2018 00:10:27 +0100

patience-cinnamon-artwork (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 23:47:22 +0100

patience-cinnamon-artwork (2017.1.0-1) unstable; urgency=medium

  * Release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:59:19 +0100

patience-cinnamon-artwork (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Tue, 20 Dec 2016 22:25:25 +0100

patience-cinnamon-artwork (2016.1.0~alpha-2) unstable; urgency=medium

  * new bootstrap, new version

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Sep 2016 17:54:36 +0200

patience-cinnamon-artwork (2016.1.0~alpha-1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 01:15:19 +0200
